.bunker_mini_white{ background-position: -0px 0px; width:32px; height:32px;}
.firebase_mini_white{ background-position: -32px 0px; width:32px; height:32px;}
.mini_aav_heavy{ background-position: -64px 0px; width:32px; height:32px;}
.mini_aav_light{ background-position: -96px 0px; width:32px; height:32px;}
.mini_aav_medium{ background-position: -128px 0px; width:32px; height:32px;}
.mini_adv_heavy{ background-position: -160px 0px; width:16px; height:16px;}
.mini_adv_light{ background-position: -176px 0px; width:16px; height:16px;}
.mini_adv_medium{ background-position: -192px 0px; width:16px; height:16px;}
.mini_ahe_heavy{ background-position: -208px 0px; width:32px; height:32px;}
.mini_ahe_heavy_alt{ background-position: -240px 0px; width:32px; height:32px;}
.mini_ahe_heavy_hind{ background-position: -272px 0px; width:32px; height:32px;}
.mini_ahe_heavy_hind_alt{ background-position: -304px 0px; width:32px; height:32px;}
.mini_ahe_light{ background-position: -336px 0px; width:32px; height:32px;}
.mini_ahe_light_50{ background-position: -368px 0px; width:32px; height:32px;}
.mini_ahe_light_hd{ background-position: -400px 0px; width:32px; height:32px;}
.mini_ahe_light_hf{ background-position: -432px 0px; width:32px; height:32px;}
.mini_ahe_medium{ background-position: -464px 0px; width:32px; height:32px;}
.mini_ahe_medium_50{ background-position: -496px 0px; width:32px; height:32px;}
.mini_ahe_medium_hd{ background-position: -528px 0px; width:32px; height:32px;}
.mini_ahe_medium_hf{ background-position: -560px 0px; width:32px; height:32px;}
.mini_ahe_scout{ background-position: -592px 0px; width:32px; height:32px;}
.mini_ahe_scout_50{ background-position: -624px 0px; width:32px; height:32px;}
.mini_ahe_scout_hd{ background-position: -656px 0px; width:32px; height:32px;}
.mini_ahe_scout_hf{ background-position: -688px 0px; width:32px; height:32px;}
.mini_allegiance{ background-position: -720px 0px; width:16px; height:16px;}
.mini_apc_heavy{ background-position: -736px 0px; width:32px; height:32px;}
.mini_apc_light{ background-position: -768px 0px; width:32px; height:32px;}
.mini_apc_logistics{ background-position: -800px 0px; width:16px; height:16px;}
.mini_apc_medium{ background-position: -816px 0px; width:32px; height:32px;}
.mini_apc_medium_aavp7{ background-position: -848px 0px; width:32px; height:32px;}
.mini_atm_heavy{ background-position: -880px 0px; width:32px; height:32px;}
.mini_atm_light{ background-position: -912px 0px; width:32px; height:32px;}
.mini_atm_medium{ background-position: -944px 0px; width:32px; height:32px;}
.mini_box_heavy{ background-position: -976px 0px; width:32px; height:32px;}
.mini_box_heavy_mk19{ background-position: -1008px 0px; width:32px; height:32px;}
.mini_box_light{ background-position: -1040px 0px; width:32px; height:32px;}
.mini_box_logi{ background-position: -1072px 0px; width:32px; height:32px;}
.mini_box_medium{ background-position: -1104px 0px; width:32px; height:32px;}
.mini_box_unarmed{ background-position: -1136px 0px; width:32px; height:32px;}
.mini_box_ww2{ background-position: -1168px 0px; width:32px; height:32px;}
.mini_c47{ background-position: -1200px 0px; width:24px; height:24px;}
.mini_civ_atv{ background-position: -1224px 0px; width:32px; height:32px;}
.mini_civ_car{ background-position: -1256px 0px; width:32px; height:32px;}
.mini_civ_car_bomb{ background-position: -1288px 0px; width:32px; height:32px;}
.mini_civ_dirtbike{ background-position: -1320px 0px; width:32px; height:32px;}
.mini_civ_forklift{ background-position: -1352px 0px; width:32px; height:32px;}
.mini_civ_truck{ background-position: -1384px 0px; width:32px; height:32px;}
.mini_civ_truck_bomb{ background-position: -1416px 0px; width:32px; height:32px;}
.mini_civ_truck_semi{ background-position: -1448px 0px; width:32px; height:32px;}
.mini_civ_truck_semi_bomb{ background-position: -1480px 0px; width:32px; height:32px;}
.mini_ifv_heavy{ background-position: -1512px 0px; width:32px; height:32px;}
.mini_ifv_light{ background-position: -1544px 0px; width:32px; height:32px;}
.mini_ifv_medium{ background-position: -1576px 0px; width:32px; height:32px;}
.mini_jep_aa{ background-position: -1608px 0px; width:32px; height:32px;}
.mini_jep_atgm{ background-position: -1640px 0px; width:32px; height:32px;}
.mini_jep_heavy{ background-position: -1672px 0px; width:32px; height:32px;}
.mini_jep_heavy_mg{ background-position: -1704px 0px; width:32px; height:32px;}
.mini_jep_light{ background-position: -1736px 0px; width:32px; height:32px;}
.mini_jep_light_mg{ background-position: -1768px 0px; width:32px; height:32px;}
.mini_jep_logi{ background-position: -1800px 0px; width:32px; height:32px;}
.mini_jep_logistics{ background-position: -1832px 0px; width:16px; height:16px;}
.mini_jep_medium{ background-position: -1848px 0px; width:32px; height:32px;}
.mini_jep_medium_mg{ background-position: -1880px 0px; width:32px; height:32px;}
.mini_jep_mg{ background-position: -1912px 0px; width:32px; height:32px;}
.mini_jep_mk19{ background-position: -1944px 0px; width:32px; height:32px;}
.mini_jep_rws_mg{ background-position: -1976px 0px; width:32px; height:32px;}
.mini_jep_rws_mk19{ background-position: -2008px 0px; width:32px; height:32px;}
.mini_jep_spg{ background-position: -2040px 0px; width:32px; height:32px;}
.mini_jep_supp{ background-position: -2072px 0px; width:32px; height:32px;}
.mini_jep_support{ background-position: -2104px 0px; width:16px; height:16px;}
.mini_jet_10_as{ background-position: -2120px 0px; width:32px; height:32px;}
.mini_jet_10_asf{ background-position: -2152px 0px; width:32px; height:32px;}
.mini_jet_10_attack{ background-position: -2184px 0px; width:32px; height:32px;}
.mini_jet_10_strikefighter{ background-position: -2216px 0px; width:32px; height:32px;}
.mini_jet_11_attack{ background-position: -2248px 0px; width:32px; height:32px;}
.mini_jet_1_asf{ background-position: -2280px 0px; width:32px; height:32px;}
.mini_jet_1_attack{ background-position: -2312px 0px; width:32px; height:32px;}
.mini_jet_1_strikefighter{ background-position: -2344px 0px; width:32px; height:32px;}
.mini_jet_2_antiship{ background-position: -2376px 0px; width:32px; height:32px;}
.mini_jet_2_asf{ background-position: -2408px 0px; width:32px; height:32px;}
.mini_jet_2_attack{ background-position: -2440px 0px; width:32px; height:32px;}
.mini_jet_2_strikefighter{ background-position: -2472px 0px; width:32px; height:32px;}
.mini_jet_3_asf{ background-position: -2504px 0px; width:32px; height:32px;}
.mini_jet_3_attack{ background-position: -2536px 0px; width:32px; height:32px;}
.mini_jet_3_strikefighter{ background-position: -2568px 0px; width:32px; height:32px;}
.mini_jet_4_asf{ background-position: -2600px 0px; width:32px; height:32px;}
.mini_jet_4_attack{ background-position: -2632px 0px; width:32px; height:32px;}
.mini_jet_4_strikefighter{ background-position: -2664px 0px; width:32px; height:32px;}
.mini_jet_5_asf{ background-position: -2696px 0px; width:32px; height:32px;}
.mini_jet_5_attack{ background-position: -2728px 0px; width:32px; height:32px;}
.mini_jet_5_strikefighter{ background-position: -2760px 0px; width:32px; height:32px;}
.mini_jet_6_attack{ background-position: -2792px 0px; width:32px; height:32px;}
.mini_jet_7_attack{ background-position: -2824px 0px; width:32px; height:32px;}
.mini_jet_8_attack{ background-position: -2856px 0px; width:32px; height:32px;}
.mini_jet_9_asf{ background-position: -2888px 0px; width:32px; height:32px;}
.mini_jet_9_attack{ background-position: -2920px 0px; width:32px; height:32px;}
.mini_jet_9_strikefighter{ background-position: -2952px 0px; width:32px; height:32px;}
.mini_jet_antiship{ background-position: -2984px 0px; width:16px; height:16px;}
.mini_jet_asf{ background-position: -3000px 0px; width:16px; height:16px;}
.mini_jet_attack_heavy{ background-position: -3016px 0px; width:16px; height:16px;}
.mini_jet_attack_light{ background-position: -3032px 0px; width:16px; height:16px;}
.mini_jet_attack_light2{ background-position: -3048px 0px; width:16px; height:16px;}
.mini_jet_cargo{ background-position: -3064px 0px; width:32px; height:32px;}
.mini_jet_figherbomber{ background-position: -3096px 0px; width:16px; height:16px;}
.mini_jet_plane{ background-position: -3112px 0px; width:16px; height:16px;}
.mini_jet_strikefighter{ background-position: -3128px 0px; width:16px; height:16px;}
.mini_jet_strikefighter2{ background-position: -3144px 0px; width:16px; height:16px;}
.mini_log_1{ background-position: -3160px 0px; width:32px; height:32px;}
.mini_log_1_a{ background-position: -3192px 0px; width:32px; height:32px;}
.mini_log_2{ background-position: -3224px 0px; width:32px; height:32px;}
.mini_log_2_a{ background-position: -3256px 0px; width:32px; height:32px;}
.mini_misc_prbot{ background-position: -3288px 0px; width:32px; height:32px;}
.mini_rec_atgm{ background-position: -3320px 0px; width:16px; height:16px;}
.mini_rec_heavy{ background-position: -3336px 0px; width:32px; height:32px;}
.mini_rec_heavy_amx10{ background-position: -3368px 0px; width:32px; height:32px;}
.mini_rec_heavy_coyote{ background-position: -3400px 0px; width:32px; height:32px;}
.mini_rec_light{ background-position: -3432px 0px; width:32px; height:32px;}
.mini_rec_light_amrap{ background-position: -3464px 0px; width:32px; height:32px;}
.mini_rec_medium{ background-position: -3496px 0px; width:32px; height:32px;}
.mini_rec_medium_amrap{ background-position: -3528px 0px; width:32px; height:32px;}
.mini_rec_medium_scorpion{ background-position: -3560px 0px; width:32px; height:32px;}
.mini_rec_supp{ background-position: -3592px 0px; width:32px; height:32px;}
.mini_rib{ background-position: -3624px 0px; width:32px; height:32px;}
.mini_shp_heavy{ background-position: -3656px 0px; width:32px; height:32px;}
.mini_shp_lcvp{ background-position: -3688px 0px; width:32px; height:32px;}
.mini_shp_lcvp_logi{ background-position: -3720px 0px; width:32px; height:32px;}
.mini_shp_light{ background-position: -3752px 0px; width:32px; height:32px;}
.mini_shp_light_sampan{ background-position: -3784px 0px; width:32px; height:32px;}
.mini_shp_medium{ background-position: -3816px 0px; width:32px; height:32px;}
.mini_stw_aa_heavy{ background-position: -3848px 0px; width:32px; height:32px;}
.mini_stw_aa_heavy2{ background-position: -3880px 0px; width:32px; height:32px;}
.mini_stw_aa_light{ background-position: -3912px 0px; width:32px; height:32px;}
.mini_stw_aa_medium{ background-position: -3944px 0px; width:32px; height:32px;}
.mini_stw_aa_medium_rh202{ background-position: -3976px 0px; width:32px; height:32px;}
.mini_stw_antiship{ background-position: -4008px 0px; width:32px; height:32px;}
.mini_stw_artillery{ background-position: -4040px 0px; width:32px; height:32px;}
.mini_stw_atgm{ background-position: -4072px 0px; width:32px; height:32px;}
.mini_stw_atgun{ background-position: -4104px 0px; width:32px; height:32px;}
.mini_stw_mg{ background-position: -4136px 0px; width:32px; height:32px;}
.mini_stw_mortar{ background-position: -4168px 0px; width:32px; height:32px;}
.mini_stw_tripodmg{ background-position: -4200px 0px; width:32px; height:32px;}
.mini_tank_heavy{ background-position: -4232px 0px; width:16px; height:16px;}
.mini_tank_medium{ background-position: -4248px 0px; width:16px; height:16px;}
.mini_tec_50{ background-position: -4264px 0px; width:32px; height:32px;}
.mini_tec_ammo{ background-position: -4296px 0px; width:32px; height:32px;}
.mini_tec_logi{ background-position: -4328px 0px; width:32px; height:32px;}
.mini_tec_rocket{ background-position: -4360px 0px; width:32px; height:32px;}
.mini_tec_spg{ background-position: -4392px 0px; width:32px; height:32px;}
.mini_tec_supp{ background-position: -4424px 0px; width:32px; height:32px;}
.mini_the_heavy{ background-position: -4456px 0px; width:32px; height:32px;}
.mini_the_heavy_chinook{ background-position: -4488px 0px; width:32px; height:32px;}
.mini_the_heavy_mv22{ background-position: -4520px 0px; width:16px; height:16px;}
.mini_the_heavy_osprey{ background-position: -4536px 0px; width:32px; height:32px;}
.mini_the_light{ background-position: -4568px 0px; width:32px; height:32px;}
.mini_the_light_a_50{ background-position: -4600px 0px; width:32px; height:32px;}
.mini_the_light_a_hd{ background-position: -4632px 0px; width:32px; height:32px;}
.mini_the_light_a_hf{ background-position: -4664px 0px; width:32px; height:32px;}
.mini_the_light_escort{ background-position: -4696px 0px; width:32px; height:32px;}
.mini_the_medium{ background-position: -4728px 0px; width:32px; height:32px;}
.mini_the_medium_a_50{ background-position: -4760px 0px; width:32px; height:32px;}
.mini_the_medium_a_hd{ background-position: -4792px 0px; width:32px; height:32px;}
.mini_the_medium_a_hf{ background-position: -4824px 0px; width:32px; height:32px;}
.mini_the_medium_escort{ background-position: -4856px 0px; width:32px; height:32px;}
.mini_the_scout{ background-position: -4888px 0px; width:32px; height:32px;}
.mini_the_scout_50{ background-position: -4920px 0px; width:32px; height:32px;}
.mini_the_scout_escort{ background-position: -4952px 0px; width:32px; height:32px;}
.mini_the_scout_hd{ background-position: -4984px 0px; width:32px; height:32px;}
.mini_the_scout_hf{ background-position: -5016px 0px; width:32px; height:32px;}
.mini_tnk_heavy{ background-position: -5048px 0px; width:32px; height:32px;}
.mini_tnk_light{ background-position: -5080px 0px; width:32px; height:32px;}
.mini_tnk_medium{ background-position: -5112px 0px; width:32px; height:32px;}
.mini_trk_aa{ background-position: -5144px 0px; width:32px; height:32px;}
.mini_trk_bm13{ background-position: -5176px 0px; width:32px; height:32px;}
.mini_trk_logi{ background-position: -5208px 0px; width:32px; height:32px;}
.mini_trk_logistics{ background-position: -5240px 0px; width:16px; height:16px;}
.mini_trk_logi_small{ background-position: -5256px 0px; width:32px; height:32px;}
.mini_trk_supp{ background-position: -5288px 0px; width:32px; height:32px;}
.mini_trk_support{ background-position: -5320px 0px; width:16px; height:16px;}
.mini_trk_supp_a{ background-position: -5336px 0px; width:32px; height:32px;}
.mini_victory{ background-position: -5368px 0px; width:16px; height:16px;}
.mini_vip{ background-position: -5384px 0px; width:32px; height:32px;}
.mini_zastava_logi{ background-position: -5416px 0px; width:32px; height:32px;}
.mini_zastava_supp{ background-position: -5448px 0px; width:32px; height:32px;}
.rallypoint_mini_white{ background-position: -5480px 0px; width:32px; height:32px;}
